#wpadminbar #wp-admin-bar-edit_profile>.ab-item:before {
    content: "\f464";
top: 2px}

.tab-title {background-color: #e8e8e8;}

.tab-title:hover {background-color: #f8f8f8;}

.tabs .active {background-color: #fff!important;}

.tab-title>a { padding:0!important; }

.dashico{
    float:left;
    width:2.5rem;
    margin-bottom: 0px!important;
   
}
.medium-12.columns textarea {min-height: 100px;}

.tab-title>a  span {
 padding-left: 2rem;
 padding-top: 0.6rem!important;
 float:left;
}


.ir_externallinkstyle {padding:5px; border:1px solid #055777;}

/* Custom Over ride css */
.dashboard-twitter a {word-wrap:break-word;}

.MainContentArea .alignleft {width:auto;}

.MainContentArea a {color: #939598 !important; font-weight: bold !important; font-size: 13px !important; font-style: italic; transition: all 300ms; -webkit-transition: all 300ms;}
.MainContentArea a:hover {color: #075777 !important; font-weight: bold !important; font-size: 13px !important; font-style: italic;}


.ir_preview_sub {margin-top:1rem;}
.ir_preview_sub a {color:white !important;}
.ir_preview_sub p {color:white !important;}

.nepic-dashboard-single .MainContentArea .wp-post-image {width:auto;}
.dashboard-news-area .slick-slide {background-position:center center;}

em {font-style: italic !important;}

body {overflow-x: hidden !important; font-family: 'raleway'}

.mobile-home-slider {display: none;}
.newsTitleArea {min-height: 60px !important;}

.wpcf7-response-output {border: 0px !important;}

.EventMonthDay {left: 11px !important; font-size: 14px !important; font-family: 'raleway';}
.FeatureEventMonthDay {font-family: 'raleway';}

.twitter-carousel {overflow: hidden !important;}
table {font-family: 'gothic';}

.wpcf7-response-output{

float: left !important;
font-size: 14px !important;
padding: 0px !important;
margin: 0em !important;}

.event-place-number {
    background-color: green;
    border: 2px solid white;
    border-radius: 50%;
    color: #fff;
    height: 30px;
    left: 5px;
    position: absolute;
    text-align: center;
    top: 5px;
    width: 28px;
    z-index: 20;
}


.dash-button {margin:0 2% 2% 0;  background-color: darkgray; width:23%; float:left; }
.dash-button img {padding:20%;}
.dash-button p {color:#fff; text-align: center; margin:0; padding:0 0 16px 0; font-size: 10px;}

.panel-head-top {background: #055777 url("../img/Corner_Bit.png") no-repeat scroll right top / cover  !important;}

.dashboard-button-holder .events {background-color:#19a9db;}
.dashboard-button-holder .certificates {background-color: #70b66b;}

.dashboard-button-holder .edit-profile {background-color: #e46525;}
.dashboard-button-holder .library {background-color: #404041;}
.dashboard-button-holder .directory {background-color: #055777;}
.dashboard-button-holder .nepic-news {background-color: #fab918;}
.dashboard-button-holder .fp-content {background-color: #002642;}


.archive-panel .panelContent {margin-bottom:40px;}
.archive-panel .homePanelFoot {border-bottom:0px solid white !important;}
.archive-panel .panelContent h5 {color:#055777;}
.archive-panel .logoContainerCircle {margin-top:-60px; margin-bottom:-10px;}
.archive-panel .logoCircle {width:120px; height:120px; border-radius:50%; background-color: #eeeef5; position:relative; z-index: 12; margin: 0 auto;}
.archive-panel .titleHolder {padding:15px 15px 80px 15px; width:100%; text-align: center;}
.archive-panel .titleHolder h5 {color:#fff; font-weight: bold; min-height:33px;}
.paginator {margin:0 auto; width:20%; text-align: center; min-width:200px;}

.directory-single .headerLogo{border:1px solid #eeeef5;}
.directory-single .MainContentArea h4 {color: #055777;}
.directory-single .MainContentArea h4 span{color: #404041;}

.paginator a { font-size: 14px}
/*.paginator a:first-child {border-radius:4px 0 0px 4px ;}
.paginator a:last-child {border-radius: 0px 4px 4px 0;}*/
.paginator span { font-size: 14px; color:#055777;}

/*blockquote {font-size: 13px !important;}*/

          .dashboard-sidebar {padding-top:0px !important;}
          .panel-head-top {background-color: #055777 !important; color:#fff !important; font-style: normal !important; padding:1.5rem !important;}
          .panel-head-top strong {color:#fff !important;}
         
          #panel1a { border: 1px solid #002642 !important;}
          .MainContentArea .Event {margin:15px 0; padding-top:8px;}
          .MainContentArea .Event .accordion-navigation .back-panel {background-color:#19a9db; color:#fff !important;}
          .MainContentArea .News {  margin:15px 0; padding-top:8px;  } 
          .MainContentArea .News .accordion-navigation .back-panel {background-color:#00a652; color:#fff !important;}
          .MainContentArea .Promotion {  margin:15px 0; padding-top:8px;  }
          .MainContentArea .Promotion .accordion-navigation .back-panel {background-color:#f9bc00; color:#fff !important;}
          .MainContentArea .blog-accord {padding:0;}
          .MainContentArea .member-blog-holder .action {margin-bottom:10px;}
          .MainContentArea .blog-accord .content a {float:left;}
          .MainContentArea .blog-accord .content {border-radius: 0 0 4px 4px;}

.nepic-dashboard h1 {color:#055777;}
.nepic-dashboard h2 {color:#055777; margin: 16px 0px;}

.dashboard-twitter {background-color: #1da1f2; border:4px solid #20a1e2; padding:10px 20px; margin-bottom:20px;}
.dashboard-twitter .post {border-bottom: 1px solid #fff; margin-bottom: 12px;}
.dashboard-twitter .post:last-child {border-bottom: 0px solid #fff; margin-bottom: 12px;}
.dashboard-twitter .post p {color: #fff !important;}
.dashboard-twitter .post a {color: #fff !important;}
.dashboard-twitter .post-title {font-weight: bold !important; margin-bottom: 0px;}
.dashboard-twitter .post-date {opacity: 0.4;}

.dashboard-twitter ul {margin-left:0;}
.dashboard-twitter .tweet {padding:0; margin:0; border-width:0px;}
.dashboard-twitter .user span {font-size:16px; color:#055777; font-weight: bold;}
.dashboard-twitter .interact a {color:#fff; background-color:#055777; border-radius:5px; padding:5px 10px; margin-right:12px;}
.dashboard-twitter .timePosted a {color:#055777;}
.dashboard-twitter .timePosted {margin-bottom:1rem;}
.dashboard-icons {margin-top:0px !important;}
.dashboard-icons .socialIcon {max-width:40px;}

.member-blog-post .post-date-column {text-align: center;}
.member-blog-post .post-date-column p {color:#fff; padding-top:5rem; margin-left:-3px;}
.Promotion .post-date-column {background-color:#70b66b;}
.Event .post-date-column {background-color:#19a9db;}
.News .post-date-column {background-color:#fab918; }
.member-blog-holder .Promotion h2 {color:#70b66b;}
.member-blog-holder .Event h2 {color:#19a9db;}
.member-blog-holder .News h2 {color:#fab918;}
.member-blog-holder .Promotion .post-date-name a {color:#70b66b !important;}
.member-blog-holder .Event .post-date-name a {color:#19a9db !important;}
.member-blog-holder .News .post-date-name a {color:#fab918 !important;}
.member-blog-holder .Promotion .post-content a {color:#00a652 !important;}
.member-blog-holder .Event .post-content a {color:#19a9db !important;}
.member-blog-holder .News .post-content a {color:#fab918 !important;}
.member-blog-post .post-content p {margin-bottom:0.0rem;}
.member-blog-post .post-content {margin-bottom:0.5rem;}
.member-blog-post .post-date-name p {margin-bottom:0;}
.member-blog-post .post-date-views p {text-align: right;}
.member-blog-post .post-date-views {float:right !important;}
.member-blog-post div img {margin-bottom:0px;}

.dashboard-tab-section {margin:50px 0 20px; border:2px solid #efefef;}
.dashboard-tab-section .tabs-content { padding:0 1rem; margin-bottom:0px;}
.dashboard-tab-section .tabs .tab-title {width:33.3333333%;}
.dashboard-tab-section .news-pan h2 {color:#f9bc00;}
.dashboard-tab-section .news-pan .button {background-color:#f9bc00;}
.dashboard-tab-section .events-pan h2 {color:#19a9db;}
.dashboard-tab-section .events-pan .button {background-color:#19a9db;}
.dashboard-tab-section .promotion-pan h2 {color:#00a652;}
.dashboard-tab-section .promotion-pan .button {background-color:#00a652;}

.nepic-dashboard-single .News .post-title-only {color:#f9bc00;}
.nepic-dashboard-single .Event .post-title-only {color:#19a9db;}
.nepic-dashboard-single .Promotion .post-title-only {color:#00a652;}

.nepic-dashboard .News .color-view {color:#f9bc00;}
.nepic-dashboard .Event .color-view {color:#19a9db;}
.nepic-dashboard .Promotion .color-view {color:#00a652;}
.nepic-dashboard-single .recent-posts {padding-top:1rem;}

.nepic-dashboard-single .News .arrow-link a {color:#f9bc00 !important;}
.nepic-dashboard-single .Event .arrow-link a {color:#19a9db !important;}
.nepic-dashboard-single .Promotion .arrow-link a {color:#00a652 !important;}

.dashboard-news-area {position:relative;}
.news-images {position:absolute; top:0; left:0;height:100%; width:100%;  z-index: 1;}
.news-images div {height:100%; width:100%; background-size:cover;}

.titleList {position: relative; z-index: 2;}
.titleList li {background-color:#055777; padding:5px; min-height:70px;}
.titleList li a {color:#fff !important; padding:0; margin:0;}
.titleList .slick-center {background-color:#2d76a3; position:relative;}
.titleList::after {
    border-bottom: 20px solid transparent;
    border-right: 20px solid #2d76a3;;
    border-top: 20px solid transparent;
    content: "";
    font-size: 0;
    height: 0;
    left: -20px;
    line-height: 0;
    position: absolute;
    z-index: 5;
    top: 40%;
    width: 0;
}


.SME hr {border-color: #fab918;}
.SME .eventContent .eventColour {color: #fab918 !important;}

@media (max-width: 1200px){


.FeatureEvent h4 .Icon {display: none !important;}

}

@media (max-width: 1000px){
.quicklinks-col {display: none;}
.home-slider {display: none;}
.mobile-home-slider {display: block;}

}

.top-bar-section .has-dropdown > a::after {display:none !important;}

@media (max-width: 800px){
.post-date-column {display:none;}
}
/* Custom Over ride css */


@media print {

	.Footer {display:none;}

	a[href]:after {
    content: none !important;
  }
	.LeftHeaderCol img {width:35%;}
	.MenuWrapper {display:none;}
  
  .large-1 {
    width: 8.33333%;
  }

  .large-2 {
    width: 16.66667%;
  }

  .large-3 {
    width: 25%;
  }

  .large-4 {
    width: 33.33333%;
  }

  .large-5 {
    width: 41.66667%;
  }

  .large-6 {
    width: 50%;
  }

  .large-7 {
    width: 58.33333%;
  }

  .large-8 {
    width: 66.66667%;
  }

  .large-9 {
    width: 75%;
  }

  .large-10 {
    width: 83.33333%;
  }

  .large-11 {
    width: 91.66667%;
  }

  .large-12 {
    width: 100%;
  }
}
